KJS5(1)

NAME
kjs5 - KDE ECMAScript compatibele interpretator

SAMENVATTING

kjs [[--help] | [-help] | [-h]] [[--version] | [-version] | [-v]] [[-estatement]] [script]

BESCHRIJVING

kjs is de KDE ECMAScript/JavaScript engine.

PROGRAMMAOPTIES

--help,-help,-h
    Gebruik van kjs5 tonen.

--version,-version,-v
    Versie van kjs5 tonen.

-e statement
    Voert het statement uit en is gereed. Bijvoorbeeld:

        kjs5 -e "print('hallo wereld')"

script
    Voert de statements in bestand script uit.

GEBRUIK

kjs5 bestand, gebruikt een regeleditor, zoals vele andere interpretatoren, wanneer deze wordt aangeroepen zonder parameters, voor het invoeren van statements. De prompt

    JS
    >

wordt dan getoond. Om de regeleditor te verlaten typt u quit() of drukt u op Ctrl+D.

ZIE OOK

kjscmd5(1)

FOUTEN/BUGS

Gebruik De volger van bugs van KDE[1] om ze te rapporteren.

AUTEUR

Harri Porten <porten@kde.org>
    Auteur.

OPMERKINGEN

1.  De volger van bugs van KDE
    http://bugskde.org